/* fix editor buttons */
.block-editor-block-styles__item .block-editor-block-styles__item-text,
.block-editor-block-styles__variants .block-editor-block-styles__item-text,
.components-button.is-secondary,
.block-editor-block-styles__variants button span {
  font-size: 14px !important;
}

/* Nested group padding fix */
/* Editor: stop padding from compounding on nested Groups */
.wp-block-group:not(main) .wp-block-group {
  padding: 0;
}

/* Read more block alignment fix */
.wp-block-read-more { margin-left: 0 !important; }


/* Team Grid */
.team-grid mark {
    font-size: var(--wp--preset--font-size--m);
}

/* link transition */
a { transition: all 0.3s ease-in-out; }

/* Rounded images */
.wp-block-image.is-style-rounded img { padding: 10px; }


/* Button hovers */
.wp-block-buttons .wp-block-button__link:hover {
	background-color: var(--wp--preset--color--custom-brand-quaternary);
	border-color: var(--wp--preset--color--custom-brand-quaternary);
}

.wp-block-buttons .wp-block-button__link.has-custom-white-background-color:hover {
	background-color: var(--wp--preset--color--custom-black) !important;
	border-color: var(--wp--preset--color--custom-black) !important;
	color: var(--wp--preset--color--custom-brand-secondary-2) !important;
}



/* Form Styles -------------------------------------------------------------- */
.form-style-2 .gform_wrapper.gravity-theme form .gfield_label {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0;
  text-transform: uppercase;
  position: relative;
  bottom: -1.5rem;
  left: 1rem;
}

.form-style-2 .gform_wrapper.gravity-theme form input,
.form-style-2 .gform_wrapper.gravity-theme form select,
.form-style-2 .gform_wrapper.gravity-theme form textarea {
	background: #eee;
	color: #000;
	border: none;
	border-radius: 0;
	height: 50px;
	padding: 1.5rem 1rem .5rem !important;
}

.form-style-2 .gform_wrapper.gravity-theme form select {
  border-right: 1rem solid #eee;
  color: #616161;
  padding: 1.5rem .75rem .5rem !important;
}
.form-style-2 .gform_wrapper.gravity-theme form .ginput_address_state select {
  padding: .5rem 1rem .5rem !important;
}

.form-style-2 .gform_wrapper.gravity-theme form .gfield--type-choice .gfield_label {
  bottom: 0;
  left: 0;
}
.form-style-2 .gform_wrapper.gravity-theme form .gfield--type-choice input {
  width: 20px;
  
}

.form-style-2 .gform_wrapper.gravity-theme form .gsection_title {
  margin-bottom: 0;
}

.form-style-2 .gform_wrapper.gravity-theme form .gf_placeholder,
.form-style-2 .gform_wrapper.gravity-theme form input::placeholder {
  color: #616161;
  font-size: 14px;
  font-weight: 400;
}


